<!Doctype html>
<html>

<head>
     <title>Go Lang Application</title>
	 <link href="css/site.css" rel="stylesheet">
</head>

<body>
    <div class="main-container">
        <div class="cloud-image">
            <img src="img/successCloudNew.svg" />
        </div>
        <div class="content">
            <div class="tweet-container">
            <a href="http://twitter.com/intent/tweet/?text=I%20just%20created%20a%20new%20Go%20Webapp%20website%20on%20Azure%20using%20GitHub%20workflow&hashtags=GitHub%2CGitHubWorkflow%20%40Azure">
                <img src="img/tweetThis.svg" />
            </a>            
        </div>
            <div class="content-body">
                <div class="success-text">{{.Message}}</div>
                <div class="description line-1"> GitHub workflow has been successfully setup</div>
                <div class="description line-2"> Your {{.Language}} app is up and running on Azure</div>
                <div class="next-steps-container">
                    <div class="next-steps-header">Next up</div>
                    <div class="next-steps-body">
                        <div class="step">
                            <div class="step-icon">
                                <img src="img/cloneWhite.svg">
                            </div>
                            <div class="step-text"><a href="https://docs.github.com/en/github/creating-cloning-and-archiving-repositories/cloning-a-repository" target="_blank">Clone your code repository and start developing your application on IDE of your choice</a></div>
                        </div>
                        <div class="step">
                            <div class="step-icon">
                                <img src="img/deployWhite.svg">
                            </div>
                            <div class="step-text"><a href="https://docs.github.com/en/actions" target="_blank">Learn more about all you can do with Github Actions by visiting the documentation</a></div>
                        </div>
                        <div class="step">
                            <div class="step-icon">
                                <img src="img/stackWhite.svg">
                            </div>
                            <div class="step-text"><a href="http://portal.azure.com" target="_blank">View your service stack in the Azure Portal</a></div>
                        </div>
                        <div class="step">
                            <div class="step-icon">
                                <img src="img/lightbulbWhite.svg">
                            </div>
                            <div class="step-text"><a href="https://docs.github.com" target="_blank">Learn more about all you can do with Github by visiting the documentation</a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>